@font-face {
	font-family:'gen';
	src:url('fonts/gen.woff2') format('woff2'),
	url('fonts/gen.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'lato';
	src:url('fonts/lato.woff2') format('woff2'),
	url('fonts/lato.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}

html,body {
margin:0px;
padding:0px;
width:100%;
height:100%;
font-family:arial,lato;
background:#8DC63F;
text-align:center;
color:#505050;
-webkit-text-size-adjust:none
}

h1, h2, h3, h4, h5, h6 {
color:#808080;
line-height:120%
}
h3, h4, h5, h6 {
font-size:18pt
}

#slides {
text-align:center
}

#slides a img {
padding:0;
margin:0;
width:500px
}

.res1 {
font-size:22pt
}
.res2 {
font-size:14pt;
line-height:100%
}

a {color:#76A834; text-decoration:none;}
a:active,a:focus,a:hover {text-decoration:underline;}

.foot a {color:#FFF; text-decoration:none;}
.foot a:active,.foot a:focus,.foot a:hover {text-decoration:underline;}

a.layer {
text-decoration:none
}

.photo {
max-width:430px
}

a.m_m, a.m_s {
display:block;
width:420px;
min-height:40px;
line-height:40px;
margin:20px auto 0 auto;
padding:10px 0;
font-family:lato;
font-size:20pt;
color:#FFF;
background:#AFD779;
text-decoration:none
}

a.m_s {
margin:10px auto;
background:#9ED05C
}

.m_b {
padding:20px 0 40px 0
}

.menu {
display:block;
margin:auto;
max-width:420px;
padding:0 30px;
height:250px;
overflow:hidden
}
.top_menu,a.social {
display:none
}

@media screen and (min-width: 930px) {
	.top_menu {
	display:block;
	float:right;
	height:50px;
	line-height:50px;
	width:800px;
	overflow:hidden;
	}
	a.social {display:inline-block;
	float:right;
	width:40px;
	height:40px;
	margin-left:12px; background:#AFD779;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;}
	a.social:hover,a.search:hover {background:#C3E29A}
}

.top_right {
display:block;
}

a.m {
	font-family:gen;
	font-size:18pt;
	padding-left:20px;
	display:inline-block;
	height:40px;
	line-height:40px;
	color:#FFF;
	text-decoration:none;
	-webkit-text-stroke-width:1px;
	-webkit-text-stroke-color:#FFF
	}
	a.m:hover {
	text-decoration:underline
	}

@media screen and (min-width: 1100px) {
    a.m {
	font-size:20pt;
	padding-left:30px;
	}
}

.logo {
display:block;
float:left;
text-align:left;
width:300px
}
a.logo_link:active,a.logo_link:focus,a.logo_link:hover {text-decoration:none; outline:0}
.logo_sm {font-family:gen; font-size:30pt; color:#AFD779; letter-spacing:-0.5px; -webkit-text-stroke-width:2px; -webkit-text-stroke-color:#AFD779; display:block;
width:60px; height:40px; line-height:40px; position:relative; top:15px; left:52px;}
.logo_bg {font-family:gen; font-size:52pt; color:#FFF; letter-spacing:-1px; -webkit-text-stroke-width:3px; -webkit-text-stroke-color:#FFF;
height:60px; line-height:60px;}

.mob_menu {
display:block;
float:right;
width:40px;
height:40px;
padding:14px 10px 6px 10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
margin-top:40px;
background:#AFD779
}
.mob_line {
display:block;
width:40px;
height:7px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
margin-bottom:6px;
background:#FFF
}
.mob_soc {
display:block;
width:420px;
height:70px;
padding:0 30px;
background:#AFD779
}
.follow {
float:left;
line-height:70px;
font-family:lato;
font-size:18pt;
color:#FFF
}
.mob_soc a.social {
display:block;
float:right;
width:40px;
height:40px;
margin:15px 0 0 20px
}
.search_form {
display:block;
margin:auto;
width:420px;
height:60px;
padding:0;
border:0
}

.search_input {
display:block;
float:left;
padding:0 0 0 20px;
margin:0;
border:0;
width:340px;
height:60px;
line-height:60px;
background:#AFD779;
font-family:lato;
font-size:20pt;
color:#FFF;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}
.search {
display:block;
float:left;
width:60px;
height:60px;
background:#AFD779
}
.search svg {
width:37px;
height:40px;
padding:11px 10px 9px 13px;
}
.s {
fill:none;
stroke:#FFF;
stroke-width:2
}

.top_row {width:480px; height:1000px}
.top1 {background:url('img/a1.jpg');}
.top2 {background:url('img/a2.jpg');}
.top3 {background:url('img/a3.jpg');}
.top4 {background:url('img/a4.jpg');}
.top5 {background:url('img/a5.jpg');}
.top1,.top2,.top3,.top4,.top5 {display:block; width:480px; height:200px; background-size:cover; background-position:top; overflow:hidden;}
.top2 {background-position:center}
.top3 {background-position:center}

.top_text {
display:block;
width:90%;
height:10%;
font-family:gen;
font-size:42pt;
text-align:left;
position:relative;
top:115px;
left:4%;
text-shadow:2px 2px 10px rgba(0,0,0,0.5);
-webkit-text-stroke-width:2px;
-webkit-text-stroke-color:#FFF;
color:#FFF
}

a.layer {
display:block;
width:100%;
height:100%;
}
.main {
display:block;
width:100%;
height:400px;
background:url('img/aberdeen.jpg');
background-size:cover;
background-position:center
}

.wrap {display:block; width:420px; height:60px; margin:40px 0 15px 0; overflow:hidden; padding:0;}

.page_top {display:none}
.page_wrap {width:100%; background:#FFF}
.page {max-width:1100px; margin:auto; text-align:left; padding:50px 30px 70px 30px; background:#FFF}
.page_left {display:block; width:100%; font-size:18pt; line-height:160%; font-family:lato}
.page_right {display:none}

@media screen and (min-width: 500px) {
	
	.photo {
	max-width:800px
	}
	.page_left img {
	padding:30px;
	clear:both
	}
	a.logo_link {
	position:relative;
	top:46px;
	}
	a.logo_link:active,a.logo_link:focus,a.logo_link:hover {
	text-decoration:none;
	outline:0
	}
	.menu {
	display:block;
	margin:auto;
	max-width:1200px;
	padding:0 30px;
	height:180px;
	overflow:hidden
	}
	.logo {
	display:block;
	float:left;
	text-align:left;
	width:300px
	}
	.top_row {
	width:100%;
	height:17%
	}
	.top1,.top2,.top3,.top4,.top5 {
	display:inline-block;
	width:20%;
	height:100%;
	}
	a.layer {
	display:block;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.3)
	}
	a.layer:hover {
	background-color:rgba(255,255,255,0.0)
	}
	.search_form {
	display:inline-block;
	width:360px;
	float:right;
	padding:0;
	margin:0;
	border:0
	}
	.search_input {
	width:300px;
	height:40px;
	line-height:40px;
	font-size:16pt;
	padding-left:10px
	}
	.search {
	width:40px;
	height:40px;
	margin-right:10px
	}
	.top_text {
	font-size:28pt;
	position:relative;
	top:65%;
	left:4%;
	}
	.top_right {
	float:right;
	text-align:right;
	max-width:-webkit-calc(100% - 300px);
	max-width:-moz-calc(100% - 300px);
	max-width:calc(100% - 300px);
	}
	.wrap {
	display:inline-block;
	float:right;
	width:620px;
	height:40px;
	margin:40px 0 33px 0;
	overflow:hidden;
	padding:0
	}
	.mob_menu,.mob_soc {
	display:none
	}
	.main {
	height:100%;
	}
	.page_top {
	display:block;
	width:100%;
	height:75px;
	background:#AFD779
	}
	.page {
	padding:50px 50px 20px 50px;
	position:relative;
	bottom:50px
	}
	.page_left {
	display:block;
	float:left;
	width:-webkit-calc(100% - 210px);
	width:-moz-calc(100% - 210px);
	width:calc(100% - 210px);
	padding-right:50px;
	line-height:160%;
	font-size:14pt;
	font-family:lato
	}
	.page_right {
	display:block;
	float:left;
	width:160px;
	height:100%
	}
	.search svg {
	width:26px;
	height:28px;
	padding:7px
	}
	a.social {
	display:inline-block;
	float:right;
	width:40px;
	height:40px;
	margin:0 0 20px 20px;
	background:#AFD779;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin:0 0 0 12px
	}
	a.social:hover,a.search:hover {
	background:#C3E29A
	}
	#slides a img {
	padding:0;
	margin:0;
	width:800px
	}
	.res1 {
	font-size:16pt
	}
	.res2 {
	font-size:12pt;
	line-height:100%
	}
}

@media screen and (min-width: 1100px) {
    .top_row {
	height:20%
	}
	.top_text {
	font-size:34pt;
	top:65%
	}
}

.up {
display:block;
width:420px;
text-align:center;
margin:auto
}

.up_img {
width:194px;
height:50px;
margin:auto
}

.foot_wrap {display:block; width:100%; height:80px;}
.foot {display:block; min-height:40px; font-size:12pt; color:#FFF; padding:20px; background:#AFD779;}

.fade {color:#969696;}

.clear {clear:both;}
